.front .view-video {
    cursor: pointer;
    display: block;
    height: 184px;
    overflow: hidden;
    position: absolute;
     width: 320px;
    z-index: 9999;
    }
.views-field.views-field-field-multimedia-1 {
    background: #484848 none repeat scroll 0 0;
    display: none;
    cursor: pointer;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    overflow: hidden;
    width: 100%;
    z-index: 99;
    -webkit-transition: width 2s; /* For Safari 3.1 to 6.0 */
    transition: width 2s;
}
.views-field.views-field-field-multimedia-1 .media-vimeo-video {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 10px #000;
    height: auto;
    margin: 142px auto 0;
    max-width: 640px;
    padding: 7px 7px 3px;
    position: relative;
    width: 100%;
    z-index: 99;
} 

.views-field.views-field-field-multimedia-1 .media-vimeo-video .close {
    background: red none repeat scroll 0 0;
    color: #fff;
    display:block;
    padding: 5px 7px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1000;
}

a.closetab {
    border: 1px solid;
    cursor: pointer;
    display: block;
    background: #F86132;
    color: #fff;
    padding: 1px 8px;
    position: absolute;
    right: 10px;
}
#views-exposed-form-property-search-page-1 .form-item {
    width: 100%;
}
#views-exposed-form-property-search-page-1 input {
    position: relative;
    width: 95%;
   padding: 8px 4px;
}

#views-exposed-form-property-search-page-1 select {
    -moz-user-select: none;
    background: linear-gradient(hsl(0, 0%, 98%), hsl(0, 0%, 96%) 90%, hsl(0, 0%, 91%)) no-repeat scroll right center hsla(0, 0%, 0%, 0);
    border: 1px solid hsl(0, 0%, 67%);
    border-radius: 2px;
    box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.1);
    color: hsl(0, 0%, 33%);
    font-size: 13px;
    margin: 0;
    max-width: 100%;
    padding: 8px 4px;
    text-transform: none;
    width: 100%;
}
#views-exposed-form-property-search-page-1 div {
    color: #777777;
}
#views-exposed-form-property-search-page-1 #edit-baths-wrapper, #views-exposed-form-property-search-page-1 #edit-rooms-wrapper {
    float: left;
    width: 47%;
}
#views-exposed-form-property-search-page-1 #edit-rooms-wrapper { margin-left: 6%;}
#views-exposed-form-property-search-page-1 input.form-submit{
    height: 34px;
    width: 100%;
}
.views-exposed-form .views-exposed-widget {
    padding: 0;
    width: 100%;
}
.favreadremove{
text-align: center;
}
.add-favroute{
float:right;
}
#views-exposed-form-property-search-page-1 .form-type-bef-checkbox{
padding-top: 10px;
}
#views-exposed-form-property-search-page-1 .form-type-bef-checkbox input {
    border: medium none;
    float: left;
	padding: 0;
    width: auto;
}
#views-exposed-form-property-search-page-1 .form-type-bef-checkbox label{
    float: left;
    margin-left: 10px;
    width: 85%;
}
div.jp-audio {
    width: 100%;
}
.view-multimedia .views-field{
padding-top: 15px;
}
#views-exposed-form-property-search-page-1 #edit-field-lot-size-value-wrapper label, #views-exposed-form-property-search-page-1 #edit-title-wrapper label{
    font-weight: normal;
    padding: 8px 10px;
    z-index: 9;
    width: 75%;
    color: hsl(0, 0%, 33%);
    font-size: 13px;
}
.view-node-house-details ul li ul {
    margin:0;
    padding: 0;
    clear: both;
    position: relative;
}

.view-node-house-details ul {
    padding-left: 0;
    margin-top: 0;
}

.views-field-field-features {
    margin-top: 1em;
    margin-bottom: 1em;
    overflow: auto;
}

.views-field-field-features ol {
    float: left;
    margin: 0;
}

#search-container #views-exposed-form-property-search-page-1 input{
    margin-left: 9px;
    margin-right: 9px;
    width: 700px;
    display: block;
    float: left;
    font-size: 14px;
    padding: 8px 9px 6px;
}
.view-node-house-details ul li{
list-style: none;
}
#search-container #edit-title-wrapper{
margin-left: 29px;
}
.page-property-search .search.tab-container, .page-offers .search.tab-container, 
.page-user .search.tab-container, .page-blogs .search.tab-container, .page-cart .search.tab-container,
.page-my-favourite-villas .search.tab-container, .page-property-search #container-sidebar .content-boxed .tabs {
    display: none;
}
.page-user.role-authenticated-user #main .content-boxed .primary li:nth-child(3),
.page-user.role-authenticated-user #main .content-boxed .primary li:nth-child(6) {
    display: none;
}
.page-user.role-authenticated-user.role-Owner #main .content-boxed .primary li:nth-child(3),
.page-user.role-authenticated-user.role-Owner #main .content-boxed .primary li:nth-child(4),
.page-user.role-authenticated-user.role-Owner #main .content-boxed .primary li:nth-child(5),
.role-authenticated-user.role-Owner #block-views-flag-bookmarks-block-1 {
    display: none;
}

.page-user.role-authenticated-user.role-Owner #main .content-boxed .primary li:nth-child(6) {
    display:block;
}

.view-listing-details .views-field-field-bedrooms {
    background: url("../images/property-icons.png") no-repeat scroll -5px -52px rgba(0, 0, 0, 0);
    padding-left: 23px;
}
.view-listing-details .views-field-field-bathrooms {
    background: url("../images/property-icons.png") no-repeat scroll -5px -104px rgba(0, 0, 0, 0);
    padding-left: 23px;

}

.view-listing-details .views-field-field-property-types {
    background: url("../images/property.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding-left: 23px;

}

.view-listing-details .views-field-field-building-size-{
    background: url("../images/building.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding-left: 23px;

}
.view-listing-details .views-field-field-property-size {
    background: url("../images/property-icons.png") no-repeat scroll -5px -4px rgba(0, 0, 0, 0);
    padding-left: 23px;

}

.view-listing-details .views-field-field-zip {
    background: url("../images/zip.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 23px;
}
.view-listing-details .views-field-field-year-built {
    background: url("../images/Year-built.png") no-repeat scroll 0 -0 rgba(0, 0, 0, 0);
    padding-left: 23px;
}
.view-listing-details .views-field-field-max-allowed-sleeps {
    background: url("../images/Sleeps.png") no-repeat scroll 0 -0 rgba(0, 0, 0, 0);
    padding-left: 23px;
}
.view-listing-details .views-field-field-garages {
    background: url("../images/property-icons.png") no-repeat scroll -4px -164px rgba(0, 0, 0, 0);
    padding-left: 23px;

}
.view-listing-details .views-field-field-price-range {
    background: url("../images/Price-Range.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
    padding-left: 23px;
}
.view-listing-details .views-field-field-pool-size {
    background: url("../images/pool-size.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 23px;
}
.view-listing-details .views-field-field-lot-size{
    background: url("../images/plot-size.png") no-repeat scroll 1px 1px rgba(0, 0, 0, 0);
    padding-left: 23px;
}
.view-node-house-details ul li .views-label{
    clear: right;
    float: left;
    font-weight: bold;
    list-style: none outside none;
    width: 100%;
    margin-bottom: 8px;
    font-size: 15px;
    text-align: left;
}
.view-node-house-details .views-field-field-property-features ul li {
    font-weight: normal;
    margin-left: 15px;
    list-style: disc;
}
.view-listing-details .views-field {
    font-weight: normal;
    list-style: none outside none;
    padding: 2px 0 0 30px;
}
.view-node-house-details .views-field-field-pool-list ul li{
    font-weight: normal;
    list-style: none outside none;
    padding: 2px 0 0 30px !important;
}

.view-listing-details .views-field-field-wheelchair-access{
    background: url("../images/Wheelchair-Access.png") no-repeat scroll left center rgba(0, 0, 0, 0);

}
.view-listing-details  .views-field-field-distance-from-beach {
    background: url("../images/beach.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.view-listing-details  .views-field-field-swimming-pool{
    background: url("../images/swimming.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}


.view-node-house-details .views-field-field-pool-list ul li {
    font-weight: normal;
    list-style: disc outside none;
    margin-left: 15px;
    background: none !important;
    padding: 2px 0 0 0px !important;
}
.view-node-house-details .views-field-field-other-filters-list ul li {
    font-weight: normal;
    list-style: disc outside none;
    margin-left: 15px;
    background: none !important;
    padding: 2px 0 0 0px !important;
}

.view-listing-details .views-field-field-pool-access-depth-1 {
    background: url("../images/Pool-access-depth-16.png") no-repeat scroll 0 0 hsla(0, 0%, 0%, 0);
}
.view-listing-details .views-field-field-nearest-beach{
    background: url("../images/Nearest beach.png") no-repeat scroll 0 0 hsla(0, 0%, 0%, 0);
}

.house-details-sidebars{
 margin-bottom: 15px;
}

.view-node-house-details .views-field-field-featured-properties ul li {
    font-weight: normal;
    list-style: disc outside none;
    margin-left: 15px;
}
.view-listing-details .views-field .field-content{
display: inline-block;
}
.view-listing-details .views-field-field-location-type{
    background: url("../images/location-16.png") no-repeat scroll left center hsla(0, 0%, 0%, 0);
}
.available-dates{
    float:right;
    font-weight: normal;
    color: hsl(0, 0%, 23%);
    font-size: 14px;
    font-style: italic;
}
.view-property-search .attachment {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 25px;
    padding-bottom: 25px;
    position: absolute;
    z-index: 0;
}
.gmap-popup img { float:right; margin-right:10px;}
.gmap-popup {width: 250px;}


.view-id-property_of_the_week_ .property-listing-thumb {
    width: 100%;
}

.view-id-property_of_the_week_ .property-highlight .sq-highlight {
    background-position: -5px -4px;
}

.view-id-property_of_the_week_ .property-status, .view-id-property_of_the_week_ .property-highlight .sq-highlight, .view-id-property_of_the_week_ .property-highlight .bed-higlight, .view-id-property_of_the_week_ .property-highlight .bath-higlight, .view-id-property_of_the_week_ .property-highlight .garage-higlight, .view-id-property_of_the_week_ .property-highlight .time-higlight {
    display: inline-block;
    margin-right: 5px;
    padding-left: 17px;
}
.view-id-property_of_the_week_ .property-highlight {
}

.garage-higlights{     
  margin-left: -20px;
}

.view-id-property_of_the_week_ .property-highlight {   
    font-size: 1em;
}
.view-id-property_of_the_week_ .property-title{
}
input.list-add-to-cart {
    background: none repeat scroll 0 0 #23A6EC;
    border: 0 none;
    color: #FFFFFF;
    float: right;
    font-weight: 700;
    margin-top: 10px;
    padding: 5px 10px;
}
.view-property-search input.list-add-to-cart {
    margin-bottom: -10px;
}
.view-property-availability-form-listing .form-type-item {
    border: 1px solid #DDDDDD;
    clear: both;
    font-weight: 700;
    line-height: 12px;
    padding: 5px 10px;
    text-align: center;
}

#custom-cart-form .form-item{
    float: left;
    width: 32%;
}
#custom-cart-form  .form-item.form-type-select.form-item-pay-mode {
    width: 100%!important;
}
#custom-cart-form .form-type-select{
 margin-top: 0px;
}
#custom-cart-form .form-type-select select {
    padding: 7px 9px;
    font-size: 16px;
}
#custom-cart-form .form-primary {
    margin-top: 0px;
    width: 220px;
}
#block-custom-cart-custom-content {
    background: #BDC3C6;
    padding: 10px;
    overflow: auto;
}   
#block-custom-cart-custom-content .form-item-pay-mode, #block-views-cart-more-data-block,
.cart-review .subtotal {
    display: none;
}

.sublebals h3 {
    font-weight: 700;
}

.cart-review .uc-price, .cart-review .products a {
    font-size: 1.7em;
}

.add-favroute-notlogin{
 font-style: italic;
color: #888888;
}
#custom-cart-form label{
    font-weight: 700;
    font-size: 15px;
    padding: 3px 0px 0;
}

.calculated_price {
    margin-top: -7px !important;
    width: 200px!important;
}

.calculated_price h2 {
    background-color: #fff;
    border: 1px solid #DDDDDD;
    font-size: 30px;
    margin-bottom: -5px;
    margin-left: 0;
    margin-top: 5px;
    padding: 29px 20px 10px;
    text-align: center;
}

.calculated_price.form-item > label {
    margin-top: 12px;
    text-align: center;
    color: #003a66;
}
.view-manage-listings-week .view-content {
    border-top: 1px dotted #ccc;
    margin-top: 5px;
    padding-top: 10px;
}
.view-manage-listings table {
    text-align: left;
    clear: both;
    width: 100%;
}
.view-manage-listings .property-information-address {
    float: left;
    margin: 0;
    padding-right: 20px;
}
.view-manage-listings .property-information-location {
    padding: 5px;
}
.view-manage-listings .action {
    float: right;
}
.view-manage-listings .view-header {
    float: right;
    height: 60px;
}
.view-manage-listings .view-header a {
    background: none repeat scroll 0 0 #23A6EC;
    border: 1px solid #EEEEEE;
    color: #FFFFFF;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    margin-right: 10px;
    margin-top: 5px;
    padding: 5px 10px 4px;
}
.view-manage-listings .views-exposed-form label {
    float: left;
    padding-right: 10px;
    width: auto;
}
.view-manage-listings .views-exposed-form .form-item {
    margin: 0;
}
.view-manage-listings .views-exposed-form #edit-title {
    margin-top: -10px;
    width: 430px;
}
.view-manage-listings .views-exposed-form .views-exposed-widget .form-submit {
    float: right;
    margin-top: -30px;
    padding: 8px 10px 6px;
}
.view-manage-listings .view-filters {
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
#block-menu-menu-left-menu {
    background: none;
    border: 0 none;
    box-shadow: none;
    right: 0;
    margin: 0 !important;
    padding: 0;
    position: fixed;
    top: 250px;
    width: 150px;
    z-index: 999;
}
 
#block-block-11 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    box-shadow: none;
}
#block-block-11 .menu-show {
    background: url("../images/prev_arrow_default.png") no-repeat scroll center center #23a6ec;
    border-radius: 4px 0 0 4px;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 65px;
    padding: 0 9px 4px;
    position: fixed;
    right: 0;
    top: 250px;
    width: 12px;
    z-index: 999;
}
#block-block-11 .menu-hide {
    background: url("../images/next_arrow_default.png") no-repeat scroll center center #23a6ec;
    border-radius: 4px;
    cursor: pointer;
    font-size: 0;
    height: 65px;
    padding: 0 9px 4px;
    position: fixed;
    right: 151px;
    width: 12px;
    z-index: 999;
}

#block-menu-menu-left-menu .select-menu {
    display: none;
}
#block-menu-menu-left-menu ul li {
    background: none!important;
    float: none;
    padding: 0 !important;
}
#block-menu-menu-left-menu ul li a {
    background: none repeat scroll 0 0 #000000;
    border-radius: 4px 0 0 4px;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: 700;
    margin: 0;
    text-align: right;
}
#block-menu-menu-left-menu ul li a:hover{
    background: none repeat scroll 0 0 #23A6EC;
}
#largmap, #smallmap { 
    float: right;
    margin-top: 10px;
}
.order-review-table {
    width: 100%;
}
.morder td, .morder th {
    padding: 5px 10px;
    text-align: left;
}
#block-custom-cart-custom-date{display: none;}
.view-favorite-properties .views-row {
    position: relative;

}
.view-favorite-properties .views-field-views-bulk-operations {
    position: absolute;
    right: 0;
    top: 0;
}
.view-favorite-properties #edit-select--2{display:none}
.form-type-checkbox label {
    float: none !important;
}
#uc-cart-view-form td.desc a {
    display: none;
}
#block-block-5 {
    clear: both;
    display: block;
    max-width: 940px;
    margin: 0 auto;
    padding: 15px 0 0;
    position: relative;
    overflow: auto;
}

#block-block-5 h1 {
    background: url('../images/search-bg.png') repeat;
    color: #fff;
    font-size:4em;
    line-height: 1.4em;
    margin-bottom: 0;
    text-align: center;
}

#block-block-5 h3 {
    background: url('../images/search-bg.png') repeat;
    color: #f8e92b;
    font-size:1.6em;
    line-height: 1.2em;
    padding-bottom: 15px;
    text-align: center;
}

#block-block-5 form div.form-item {
    margin: 0 0 6px;
}

#block-block-5 .content {
    padding:0 10px;
}

/* villa listing */
.property-listing-single table {
    width: 100% !important;
}

.field-name-field-special-offers {
    background: #f9e92b;
    padding: 20px;
    margin-bottom: 30px;
    border: 5px solid #003a66;
    position: relative;
}

.field-name-field-special-offers:before {
    content: url('../images/new-offer.png');
    position: absolute;
    top: -20px;
    left: -20px;
}

.field-name-field-special-offers .field-label {
    display: none;
}

.field-name-field-special-offers h2 {
    font-size: 2em;
    text-align: center;
    padding: 0;
}

.field-name-field-special-offers h2, .field-name-field-special-offers h3 {
    font-family: "Helvetica Neue", Helvetica, Arial, Sans-Serif !important;
    font-weight: normal;
}

.field-name-field-special-offers p {
    font-size: 1.2em;
    margin-bottom: 10px
}

/* live chat */
#block-block-6 {
    position: fixed;
    bottom: 0;
    right: 10px;
} 

#sidebar .content-boxed {
    background-color: #BDC3C6;
    padding:0 10px 10px;
}

#uc-cart-view-form, #uc-cart-checkout-form {
    background-color: #BDC3C6;
    padding: 10px;
}

#sidebar #block-views-4e93a6ead94579a65885f3a80a87d3cb {
    background-color: #003a66;
    color: #BDC3C6;
    padding:0 10px 10px;
}

#sidebar .view-left-favorite-properties a {
    color: #fff;
}

#sidebar .property-listing-thumb {
    margin-right: 10px;
}

#sidebar #block-views-4e93a6ead94579a65885f3a80a87d3cb h2 {
    color: #fff;
}

#sidebar .block {
    background-color: #F2F2F2;
    padding:0 10px 10px;   
}

/* Footer */
#block-menu-block-1 .menu-block-wrapper select {
    display: none;
}

#block-menu-block-1 .menu-block-wrapper ul.sf-menu {
    padding:0;
}   

#block-menu-block-1 .menu-block-wrapper ul.sf-menu li {
    background: none;
    border:none;
    float: none;
    list-style: none;
    list-style-image: none;
    margin:0;
    padding:0;
}   
#block-menu-block-1 .menu-block-wrapper ul.sf-menu li a {
     background: none;
   border:none;
    margin-left: 0px;
    font-size: 14px;
    color: #888888;
    padding:5px 0;
    text-decoration: none;
    line-height: auto;
    text-transform: capitalize;
    text-shadow: none;
}
#block-menu-block-1 .menu-block-wrapper ul.sf-menu li a:hover {
    background: none;
}
footer .lastcolumn {
    text-align: right;
}
footer h2 {
    color:#888888;
}

/* .region-headersearch */
.front .region-headersearch {
    background: #003a66 url('../images/villas-we-trust-bg.jpg') no-repeat center;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/villas-we-trust-bg.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/villas-we-trust-bg.jpg', sizingMethod='scale')";
    color: #fff;
    overflow: auto;
    padding:30px 0px 20px;
    position: relative;
    display: block;
}
#big-video-wrap {
    position: absolute !important;
}
.region-headersearch {
    background: #003a66 url('../images/search-inner-bg.jpg') no-repeat center;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/search-inner-bg.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/search-inner-bg.jpg', sizingMethod='scale')";
    color: #fff;
    overflow: auto;
    padding:10px 0px 10px;
}
/* region-featured-properties */
.region-featured-properties, .region-special-offers, .region-special-offers-properties {
    background-color: #23a6ec;
    color: #fff;
    padding:15px 0px 20px;
    overflow: auto;
}
.region-headersearch h2, .region-featured-properties h2, .region-special-offers h2,
.region-headersearch h2 a, .region-featured-properties h2 a, .region-special-offers h2 a,
.region-special-offers h2, .region-special-offers-properties h2, .region-special-offers-properties h2 a {
    color: #fff;
}
.region-headersearch .views-field-title h2, .region-featured-properties .views-field-title h2, .region-special-offers .views-field-title h2,
.region-special-offers .property-title h2, .region-special-offers-properties .property-title h2, .region-destination-properties h2.field-content {
    margin: 15px 0 3px;
}

/* region-popular-properties */
.region-popular-properties, .region-destination-properties {
    background-color: #f9e92b;
    color: #003A66;
    padding:10px 0px;
    overflow: auto;
}
.region-popular-properties a, .region-popular-properties h2, .region-destination-properties a, .region-destination-properties h2 {
    color: #003a66;
}

.region-special-offers a.button, .region-special-offers-properties a.button {
    background-color: #003A66;
    border: 2px solid #BDC3C6;
    clear: both;
    color: #fff;
    display: block;
    float: none;
    font-size: 17px;
    font-weight: normal;
    width: 99%;
    margin: 20px auto !important;
    text-align: center;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
    padding: 0px;
    height: 32px;
    line-height: 32px;
    -moz-box-shadow: inset 0 0 0px 1px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: inset 0 0 0px 1px rgba(0, 0, 0, 0.35);
    box-shadow: inset 0 0 0px 1px rgba(0, 0, 0, 0.35);
    text-transform: capitalize;
    max-width: 300px;
}

/* NEW SLIDER */

#block-views-new-property-slideshow-block, #block-views-new-property-videos-block,
.region-special-offers .block, .region-special-offers-properties .block, .region-destination-properties .block {
    display: block;
    max-width: 940px;
    margin: 0 auto;
    overflow: auto;
}

.region-featured-properties .views-field-title h2 {
    font-size: 1.1em;
}

#block-views-new-property-slideshow-block .views-row, #block-views-new-property-videos-block .views-row,
#block-views-property-of-the-week-block .views-row, .region-special-offers-properties .views-row,
.region-destination-properties .views-row {
    float: left;
    font-size: 1.2em;
    width:31.3%;
    list-style:none;
    list-style-image: none;
    padding:0;
    margin:0 3% 0 0;
}
#block-views-new-property-slideshow-block .views-row-last, #block-views-new-property-videos-block .views-row-last,
#block-views-property-of-the-week-block .views-row-last, .region-special-offers-properties .views-row-last,
.region-destination-properties .views-row-last {
    margin:0 0% 0 0;
}
#block-views-new-property-slideshow-block .view-content ul, #block-views-new-property-videos-block .view-content ul,
#block-views-property-of-the-week-block .views-row ul, .region-special-offers-properties .views-row ul, .region-destination-properties .view-content ul {
    list-style:none;
    list-style-image: none;
    padding:0;
    margin:0;
}
#block-views-new-property-videos-block .views-field-field-multimedia .media-vimeo-player, 
#block-views-new-property-slideshow-block .views-field-field-multimedia .media-vimeo-player,
.region-destination-properties .block .media-vimeo-player, #block-views-new-property-slideshow-block .media-vimeo-player {
    height: 214px;
    width: 100%;
}
#block-views-new-property-slideshow-block, .region-destination-properties .block {
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
}

#block-views-new-property-slideshow-block .views-slideshow-cycle-main-frame-row {
    z-index: 0 !important;
}